install ros-indigo-moveit* [closed]

asked 2017-07-24 02:31:07 -0600

birlliyi gravatar image

updated 2017-07-24 02:32:40 -0600

Hi Everybody,

i want to use pr2 and moveit ,so need to install ros-indigo-moveit,when $ sudo apt-get install ros-indigo-moveit

the error is :

The following packages have unmet dependencies: ros-indigo-moveit-pr2 : Depends: ros-indigo-pr2-moveit-tutorials but it is not installable E: Unable to correct problems, you have held broken packages.

and when $ sudo apt-get install ros-indigo-moveit*ros-indigo-pr2-moveit-tutorials

the error is :

E: Unable to locate package ros-indigo-moveitros-indigo-pr2-moveit-tutorials E: Couldn't find any package by regex 'ros-indigo-moveitros-indigo-pr2-moveit-tutorials'

i try Synaptic, but do not find it .so, i want somebody help to deal with it .

Thanks

Liyi

edit retag flag offensive reopen merge delete

Closed for the following reason duplicate question by birlliyi
close date 2017-07-29 04:12:10.585964